﻿<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
    body{
      margin: 0;
      padding: 0;
    }
    main {
      height: 3000px;
      background-color: Blue
    }

    div.one {
      width: 200px;
      height: 200px;
      background-color: yellow;
      /*Свойство margin отвечает за отступы от границ элемента до границ соседних либо родительских элементов.  */
      margin: 0
    }

    .two {
      width: 200px;
      height: 200px;
      background-color: Yellow;
      margin: 70px
    }
  </style>
</head>

<body>
  <main>

    <div class="one"></div>
    <div class="two"></div>
  </main>
</body>

</html>